/* MARGINS, PADDING, ETC., FOR ALL LAYOUT DIVS */
div#header,  div#intro, div#content, div.sidebar, div#footer {
    width:66%;
/*   padding-left:6em; */
	padding: 2em 0 0 4em; 
}
	
div.sidebar {
/* 	float: left; 
 	overflow: hidden;  */
/* 	padding: 10px 4em; */
/* 	width: 66%; */
}
div#primary {
/* 	clear: both; */
}
div#footer {
/* 	clear: left; */
/* 	width: 100%; */
}
div.divider {
/* 	padding: 20px 0px 0px 20px; */
/* 	width: 75%; */
}


div.hentry {
    padding-top: 1.8em;
    padding-bottom: 1.8em;
/* 	padding: 25px 0px 25px 20px; */
}

div.dateheader {
    text-transform:uppercase;
    border-top: dotted 1px #CCC ;
    border-bottom: dotted 1px #CCC ;
    padding-top: 0.4em;
    padding-bottom: 0.4em;
/* 	padding: 20px 0px 0px 0; */
}


/* BODY */
h1, h2, h3, h4 , h5, h6 {
        font-family: helvetica, arial, sans-serif;  
    font-size:1em; 
 	line-height: 1.286;
	margin-top: 1.286em;
	margin-bottom: 1.286em;
}

body {
    font-family: georgia, serif;
/*  	font-family: verdana, 'trebuchet ms', helvetica, sans-serif;  */
/*  	font-size: 16px;  */
/* 	background-color: #fffff0; */
/*    background-color:#202020; */

/*	background-color:#3f3f3f;
    color:#999; */
}

a {
/*    color:#999; */
    }

input {
/*    background: #2B2B2B;
color: #CCC; */

}
abbr, acronym {
/*    text-transform:lowercase; */
/*            text-decoration:underline; */
        cursor: help;
/* font-variant:small-caps; */
 	font-size:0.8em; 
 	border-bottom: 1px dotted #CCC;
/* 	cursor: help; */
}
blockquote {
/* 	border-left: 1em solid #e6e6fe; */
 	padding: 0 0 0 1em; 
}

pre {
/*   margin: 0.33em 0% 0.75em 0%; */
   padding: 10pt 0pt 10pt 2em; 
/*   font: 1em/1 monospace; */
/*   background: #FFE0F0; */
}

div.hentry  {
/* 	width: 66%; */
}
table {
    font: 10px;
	border-collapse: collapse;
/*	width: 100%; */
}
caption {
	text-align: left;
	font-weight: bold;
	padding: 5px 5px
}
th {
	text-align: left;
	font-weight: normal;
	font-style: italic;
	border: 1px solid;
	padding: 5px 5px;
}
td {
	border: 1px solid;
	padding: 5px 5px;
	text-align: right;
}

hr {
    color: #CCC;
    border: dotted 1px #CCC;
    
}

#images{
    text-align:center;
    margin:50px auto; 
}
#images a{
    margin:0px 20px;
    display:inline-block;
    text-decoration:none;
    color:black;
 }

	

/* header */

div#header h1#blog-title {
    text-align:center;
 	font-size: 3em; 
 	margin: 0; 

}

div#header h1#blog-title a {
	text-decoration: none ;
/*    color:#999; */
	color: black;
}

/* headings */
/* H {
        font-family: helvetica, arial, sans-serif;
    } */




h3.entry-title {
	clear: both;
	font-size: 1.3em; 
	margin: 0;
}

h3.entry-title a {
/*    color:#999; */
 	color: black; 
	text-decoration: none;

}

h3.entry-title a:hover {
 	text-decoration: underline; 
}

h2.date-header {

    text-align:center;

	clear: both;
	font-size: 1em;
/*        font-variant:small-caps; */
	margin: 0;
}

/* ### Pinboard links */ 

h4.pinboard_item {
    font-size: 18px;
    font-weight: lighter;
    font-style: italic;
}

a.pinboard_href {
    text-decoration: none;
}

a.pinboard_href:hover {
    text-decoration: underline;
}

p.pinboard_tags {
	padding: 5px 20px;
    
	font-style: italic;
}    

a.pinboard_tag {
	font-size: 0.9em;

    text-decoration: none;

    }
a.pinboard_tag:hover {
    text-decoration: underline;
    }




/* entries */

div#nav-above {
/* 	display: block; */
/* 	width: 66%; */
/* 	padding: 20pt 0 10pt 0; */
}

/* https://css-tricks.com/left-align-and-right-align-text-on-the-same-line/ */

.alignleft {
    float: left;
}
.alignright {
    float: right;
}
div.nav-previous {
/* 	float: left; */

}

div.nav-next {
/* 	float: right; */
}

div.entry-meta {
	font-style: italic;
	text-align: right;
	font-size: 0.7em;
}

div.entry-content p, ul, ol, table{
    font-size: 16px;
 	line-height: 1.5em; 
}



div.entry-content blockquote p {
/* 	line-height: 1em; */
}

#disqus_thread {
/*         width: 66em;  */
}

/* sidebar content */

div.sidebar li {
/* list-style-image:none; */
/* list-style-position:outside; */
/* list-style-type:none; */
}

div#footer li {
/* list-style-image:none; */
/* list-style-position:outside; */
/* list-style-type:none; */
}

div#footer table {
	border-collapse: collapse;
	width: 100%;
}
div#footer caption {
	text-align: left;
	font-weight: bold;
	padding: 5px 5px
}
div#footer th {
	text-align: left;
	font-weight: normal;
	font-style: italic;
	border: 1px solid;
	padding: 5px 5px;
}
div#footer td {
	border: 1px solid;
	padding: 5px 5px;
	text-align: right;
}

div#blog-description p {
     font-size: 0.8em; 
}

/* Goodreads stuff */
/* Generated from their widget page */

.gr_custom_container_1496055179 {
    /* customize your Goodreads widget container here*/
    border: 1px solid gray;
    border-radius:10px;
    padding: 10px 5px 10px 5px;
    background-color: #FFFFFF;
    color: #000000;
    width: 66%;
}
.gr_custom_header_1496055179 {
    /* customize your Goodreads header here*/
    border-bottom: 1px solid gray;
    width: 100%;
    margin-bottom: 5px;
    text-align: center;
    font-size: 120%
}
.gr_custom_each_container_1496055179 {
    /* customize each individual book container here */
    width: 100%;
    clear: both;
    margin-bottom: 10px;
    overflow: auto;
    padding-bottom: 4px;
    border-bottom: 1px solid #aaa;
}
.gr_custom_book_container_1496055179 {
    /* customize your book covers here */
    overflow: hidden;
    height: 60px;
    float: left;
    margin-right: 4px;
    width: 39px;
}
.gr_custom_author_1496055179 {
    /* customize your author names here */
    /* font-size: 10px; */
}
.gr_custom_tags_1496055179 {
    /* customize your tags here */
    font-size: 10px;
    color: gray;
}
.gr_custom_rating_1496055179 {
    /* customize your rating stars here */
    float: right;
}
